/* Main containers */
body {
	padding:0; 
	margin:0; 
	font:83% tahoma,verdana,sans-serif; 
	color:#333; 
	text-align:center; 
	line-height:1.6em;
[disabled]	height: 100%;
	background: -webkit-radial-gradient(#7fc92a, #bbd12e, #44ab18, #6ca822 ); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#7fc92a, #bbd12e, #44ab18,  #6ca822); /* For Opera 11.1 to 12.0 */
    background: -moz-radial-gradient(#7fc92a,#bbd12e, #44ab18),  #6ca822; /* For Firefox 3.6 to 15 */
	background-color:#6ca822;
  
}
#wrap {
	width: 1100px;/*95%; */
	text-align:left; 
	margin: 2.5% auto;
	[disabled]	border: 1px solid white; 
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 800px) 
and (orientation : portrait, landscape) { 

#wrap {width:95%;}
#header {width:95%; height:15%;}
}

#header {
	background-color: #FFF;
	[disabled]width: 1100px;
	height: 178px;
	margin:0 auto 5px auto;
	padding: 0;
	border: 1px solid #FFF;
	box-shadow: 2px 5px 8px #000;
	overflow: hidden;
	
background-image: url(../images/moohin_pest_control_mackay_15.png);
background-repeat: no-repeat;
background-position:900px 0;
}
#header h1 {
	text-align:left; 
	margin-top: 2.5%;
[disabled]	margin-right: 10%;
	margin-bottom: 1%;
margin-left: 8%;
	font-size:5.5em; 
	color: #3333ff;         /*#000;   #2a7a9a; */
	letter-spacing:1.9px;
}
#header img {
	float: left;
}
#menu {
	text-align: left;
	padding-right:1%;
	margin: 0 auto;
	height:5ex;
	width: 46%;
	[disabled]border: 1px solid red; 
}
#content { 
	text-align:left; 
	padding:2.5%x 2.5% 5px; 
	margin:10px 0 10px 0;
		[disabled]border: 1px solid black;
 
}
/*, #1f6b06 dark grn */
#grad_g {
    height: 100%;
    background: -webkit-radial-gradient(#7fc92a, #44ab18 ); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#7fc92a, #44ab18); /* For Opera 11.1 to 12.0 */
    background: -moz-radial-gradient(#7fc92a, #44ab18); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#7fc92a, #44ab18); /* Standard syntax (must be last) */
}
#grad_diag {
  background: -webkit-linear-gradient(left top, #333, #999); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #333, #999); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #333, #999); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #333, #999); /* Standard syntax */
}

/* HTML Tags */
a {
	text-decoration:none; 
	font-weight:400; 
	color: #1f6b06; /* #2a7a9a; #b59e4e; */
}
a:hover {
	color: #FA8602;
	text-decoration:underline;
	}
a img {
	border:0;
}
h1 {
	margin:15px auto 10px auto; 
	padding:0; 
	font-family: Exo, sans-serif;
	text-shadow: 4px 4px 4px #aaa;
	font-size:2.4em; 
	color:#1f6b06; 
	letter-spacing:-1px; 
	line-height:1.2em;
}
h1 a {
	color:#333; 
	font-weight:bold; 
	text-decoration:none;
}
h1 a:hover {
	color:#FA8602; 
	text-decoration:none;
}
h2 {
	margin:0 0 12px 0; 
	padding:10px 0; 
	color:#1f6b06;
	font-size:1.4em; 
	font-weight:700; 
	border-top: 1px solid #ddd; 
	border-bottom:1px solid #ddd;
}	
h2 a {
	font-weight:700;
}
h3 {
	font-size:1.4em; 
	font-weight:400; 
	margin:0 0 10px 0;
	}
p {
	margin:0 0 15px 0;
}
ul {
	margin:0 0 15px 20px; 
	padding:0;
	}
li {
	margin:0; 
	padding:0 0 0 5px;
}
ul.n {
	list-style-type: none;
}
form {
	[disabled]width: 100%;
	margin: 1%;
}
input[type=text],input[type=email],input[type=tel],input[type=url],input[type=password],textarea,select {
		width: 70%;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-right: 1px solid #eee;
		border-bottom: 1px solid #eee;
		margin-bottom: 4px; 
}
	
label {
	display: block;
	float: left;
	width:8.3em;
	text-align:left;
}

/* Custom Buttons */

.fsSubmitButton
{
padding: 10px 15px 11px !important;
font-size: medium;
background-color: #7fc92a;
font-weight: bold;
text-shadow: 1px 1px #7fc92a;
color: #ffffff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #7fc92a;
cursor: pointer;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
.fsSubmitButton:hover
{
background-color: #44ab18;
text-shadow: 1px 1px #44ab18;
text-decoration: none;
color: #ffffff;
}


/* Various classes */
.phone{ width: 100%; text-align:right; font-family: Exo, sans-serif; font-size: 1.8em; color: #FFF; margin: 0;	letter-spacing: 0.15em; text-shadow:2px 2px 2px #333; margin: 0 0 0.5% 0;}
.phone a {color: #FFF; text-decoration: none; }
.phone a:hover{color: #FA8602; text-decoration: none; }
.slogan { text-align:center; margin-top: 1%; margin-bottom: 2.9%; font-size: 2.2em; color:#1f6b06; letter-spacing:1px;/* line-height: 105%;  #50a62c; #88b526;  #8dbf2a; #3d6e81; letter-spacing:-0.5px;*/}
.feature { border-top:2px solid #fff; border-bottom:2px solid #fff;}
.menulinks {font-size:1.5em; line-height:1.9em; color:#333; margin:0 0 15px 0;}
.menulink {padding:6px 8px 5px 8px; font-weight:400; margin:0 0 0 2px; color:#EEE;}
.menulink:hover {background-color:#EEE; color:#333; text-decoration:none; box-shadow: 1px 1px 2px #333;}
.active {background-color:#333; color:#fff; box-shadow: 1px 1px 2px #333;}
.active:hover {background-color:#EEE; color:#333;}
.footer{background-color: #333;font-size:0.8em; clear:both; width:100%; line-height:1.4em; text-align:center; color:#FFF; font-weight:400; margin-bottom:2%; padding: 1% 0 1% 0;}
.footer a {color:#888; font-weight:400; text-decoration:none; border-bottom: 1px dotted #aaa;}
.left-large {float:left; width:47.4%; height: 420px; background-color: #FFF; padding: 1%;  box-shadow: 5px 5px 5px #333;}
.right-large {float:right; width:47.4%;  height: 420px; background-color: #FFF; padding: 1%;  box-shadow: 5px 5px 5px #333;}
.left {float:left; width:47.4%; height: 300px; background-color: #FFF; padding: 1%;  box-shadow: 5px 5px 5px #333;}
.right {float:right; width:47.4%;  height: 300px; background-color: #FFF; padding: 1%;  box-shadow: 5px 5px 5px #333;}
.middle {width:98%; height: 30%; background-color: #FFF; padding: 1%; margin:0 0 1% 0; box-shadow: 2px 2px 3px #333;}
.centered {text-align:center;}
.hide {display:none;}
.clear {clear:both; width:980px; visibility:hidden;}
.float-right {float:right; margin: 0 10% 0 0;}
.float-left {float:left; clear: right;}
.spacer {margin-left: 2%;}
